/* @media (orientation: landscape) {
}*/
/* @media (orientation: portrait) {
}*/

/*FONTS*/

p {
  font-family: Georgia, 'Times New Roman', Times, serif;
}

h1 {
  font-weight: bold;
  font-size: medium;
}

/*FOUNDATION*/

html, body {
  display: grid;
  grid-template-columns: 10% 90%;
  grid-template-rows: 95% 5%;
  height: 100vh;
  max-height: 100vh;
  width: 100vw;
  max-width: 100vw;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: red;
}

.price-link {
  visibility: hidden;
}

/*HEADER*/

.grid-header {
  grid-area: 1 / 1 / 2 / 2;
  background-color: black;
  color: white;
  width: auto;
}

.header-content {
  display: block;
  width: 80%;
  height: 80%;
  margin: auto;
  padding: 0;
  text-align: center;
  align-content: center;
}

.header-content ul {
  list-style: none;
  padding: 0;
  margin-top: 50px;
}

/*MAIN*/

.grid-main {
  grid-area: 1 / 2 / 2 / 3;
  background-color: palegoldenrod;
}

.temp-msg {
  background-color: black;
  color: white;
  display: block;
  text-align: center;
  align-content: center;
}

.temp-msg p {
  display: inline-block;
  width: 40vw;
  margin: 0;
  padding: 0;
  font-size: large;
}

.flex-ul {
  display: flex;
  width: auto;
  height: 85vh;
  flex-flow: row wrap;
  margin: 0;
  padding: 0;
  justify-content: center;
  align-content: center;
}

.row-1 {
  order: 1;
}

.row-2 {
  order: 2;
}

.row-item {
  display: inline-block;
  width: 20vw;
  height: 30vh;
  background-color: white;
  text-decoration: none;
  list-style: none;
  text-align: center;
  align-content: center;
  padding: 10px;
  margin: 10px;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
}

.row-item img {
  z-index: 1
}

.row-item p {
  z-index: 2
}

.grid-footer {
  grid-area: 2 / 1 / 3 / 3;
  background-color: black;
  color: white;
  display: block;
  width: 100vw;
  height: auto;
  text-align: center;
  align-content: center;
}





